@import "reset.css";
/*
 * LESS CSS Stylesheet
 * (see lesscss.org for details)
 *
 */
/* Global Definitions
______________________________________________________________________________*/
/* CSS Reset
______________________________________________________________________________*/
/* Static Styles
______________________________________________________________________________*/
*:focus {
  outline: none;
}
html {
  height: 100%;
  font-family: 'crimson-main', serif;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  background-color: #ffffff;
}
body {
  min-height: 100%;
  position: relative;
  color: #282828;
}
body p,
body dd {
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
em {
  font-style: italic;
}
a {
  color: #045a8d;
}
h1 {
  color: #80706c;
  display: block;
  text-align: center;
  color: #045a8d;
  white-space: nowrap;
}
h1:before {
  content: '– ';
}
h1:after {
  content: ' –';
}
h2 {
  font-family: 'crimson-sc', 'crimson-main', serif;
  color: #80706c;
  text-transform: lowercase;
}
div#main h2:nth-child(2) {
  margin-top: 0em;
}
video {
  position: relative;
  margin: 0em auto;
  display: block;
  overflow: show;
  max-width: 100%;
}
ul.menu {
  width: 100%;
  font-family: 'crimson-nums-lt', serif;
}
ul.menu li a {
  position: relative;
  display: block;
  float: left;
  color: #045a8d;
  text-decoration: none;
  text-align: center;
}
ul.menu li a:hover {
  background-color: #f0f0f0;
}
ul.menu.left {
  width: 45%;
  left: 0em;
}
ul.menu.right {
  width: 45%;
  right: 0em;
}
ul.menu li.active a {
  background-color: #045a8d;
  color: #ffffff;
}
ul.menu li.active a:hover {
  background-color: #045a8d;
}
/* Media classifications
______________________________________________________________________________*/
@media only screen and (min-width: 900px) {
  h1 {
    margin-bottom: 21pt;
    font-size: 36pt;
    line-height: 42pt;
  }
  h2 {
    font-size: 34.95312pt;
    line-height: 42pt;
    margin-bottom: 21pt;
    margin-top: 21pt;
  }
  body {
    font-size: 18pt;
    line-height: 21pt;
  }
  div#main {
    overflow: visible;
    width: 540pt;
    position: relative;
    margin: 0em auto;
    padding-top: 42pt;
    padding-bottom: 147pt;
  }
  ul.menu {
    font-size: 16pt;
    margin-top: 42pt;
  }
  ul.menu li a {
    padding-left: 8.4pt;
    padding-right: 8.4pt;
    padding-top: 4.2pt;
    padding-bottom: 4.2pt;
    margin-left: 8.4pt;
    margin-right: 8.4pt;
    margin-top: 4.2pt;
    margin-bottom: 4.2pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -3.15pt;
    font-size: 25.2pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 21pt;
    margin-bottom: 21pt;
  }
}
@media only screen and (max-width: 899px) and (min-width: 768px) {
  h1 {
    margin-bottom: 19pt;
    font-size: 32pt;
    line-height: 38pt;
  }
  h2 {
    font-size: 31.06944pt;
    line-height: 38pt;
    margin-bottom: 19pt;
    margin-top: 19pt;
  }
  body {
    font-size: 16pt;
    line-height: 19pt;
  }
  div#main {
    overflow: visible;
    width: 442.66666667pt;
    position: relative;
    margin: 0em auto;
    padding-top: 38pt;
    padding-bottom: 133pt;
  }
  ul.menu {
    font-size: 14pt;
    margin-top: 38pt;
  }
  ul.menu li a {
    padding-left: 7.6pt;
    padding-right: 7.6pt;
    padding-top: 3.8pt;
    padding-bottom: 3.8pt;
    margin-left: 7.6pt;
    margin-right: 7.6pt;
    margin-top: 3.8pt;
    margin-bottom: 3.8pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -2.85pt;
    font-size: 22.4pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 19pt;
    margin-bottom: 19pt;
  }
}
@media only screen and (max-width: 767px) and (min-width: 690px) {
  h1 {
    margin-bottom: 17pt;
    font-size: 28pt;
    line-height: 34pt;
  }
  h2 {
    font-size: 27.18576pt;
    line-height: 34pt;
    margin-bottom: 17pt;
    margin-top: 17pt;
  }
  body {
    font-size: 14pt;
    line-height: 17pt;
  }
  div#main {
    overflow: visible;
    width: 387.33333333pt;
    position: relative;
    margin: 0em auto;
    padding-top: 34pt;
    padding-bottom: 119pt;
  }
  ul.menu {
    font-size: 12pt;
    margin-top: 34pt;
  }
  ul.menu li a {
    padding-left: 6.8pt;
    padding-right: 6.8pt;
    padding-top: 3.4pt;
    padding-bottom: 3.4pt;
    margin-left: 6.8pt;
    margin-right: 6.8pt;
    margin-top: 3.4pt;
    margin-bottom: 3.4pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -2.55pt;
    font-size: 19.6pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 17pt;
    margin-bottom: 17pt;
  }
}
@media only screen and (max-width: 689px) and (min-width: 590px) {
  h1 {
    margin-bottom: 15pt;
    font-size: 24pt;
    line-height: 30pt;
  }
  h2 {
    font-size: 23.30208pt;
    line-height: 30pt;
    margin-bottom: 15pt;
    margin-top: 15pt;
  }
  body {
    font-size: 12pt;
    line-height: 15pt;
  }
  div#main {
    overflow: visible;
    width: 332pt;
    position: relative;
    margin: 0em auto;
    padding-top: 30pt;
    padding-bottom: 105pt;
  }
  ul.menu {
    font-size: 10pt;
    margin-top: 30pt;
  }
  ul.menu li a {
    padding-left: 6pt;
    padding-right: 6pt;
    padding-top: 3pt;
    padding-bottom: 3pt;
    margin-left: 6pt;
    margin-right: 6pt;
    margin-top: 3pt;
    margin-bottom: 3pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -2.25pt;
    font-size: 16.8pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 15pt;
    margin-bottom: 15pt;
  }
}
@media only screen and (max-width: 589px) and (min-width: 460px) {
  h1 {
    margin-bottom: 13pt;
    font-size: 20pt;
    line-height: 26pt;
  }
  h2 {
    font-size: 19.4184pt;
    line-height: 26pt;
    margin-bottom: 13pt;
    margin-top: 13pt;
  }
  body {
    font-size: 10pt;
    line-height: 13pt;
  }
  div#main {
    overflow: visible;
    width: 276.66666667pt;
    position: relative;
    margin: 0em auto;
    padding-top: 26pt;
    padding-bottom: 91pt;
  }
  ul.menu {
    font-size: 8pt;
    margin-top: 26pt;
  }
  ul.menu li a {
    padding-left: 5.2pt;
    padding-right: 5.2pt;
    padding-top: 2.6pt;
    padding-bottom: 2.6pt;
    margin-left: 5.2pt;
    margin-right: 5.2pt;
    margin-top: 2.6pt;
    margin-bottom: 2.6pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -1.95pt;
    font-size: 14pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 13pt;
    margin-bottom: 13pt;
  }
}
@media only screen and (max-width: 459px) and (min-width: 380px) {
  h1 {
    margin-bottom: 13pt;
    font-size: 20pt;
    line-height: 26pt;
  }
  h2 {
    font-size: 19.4184pt;
    line-height: 26pt;
    margin-bottom: 13pt;
    margin-top: 13pt;
  }
  body {
    font-size: 10pt;
    line-height: 13pt;
  }
  div#main {
    overflow: visible;
    width: 221.33333333pt;
    position: relative;
    margin: 0em auto;
    padding-top: 26pt;
    padding-bottom: 91pt;
  }
  ul.menu {
    font-size: 8pt;
    margin-top: 26pt;
  }
  ul.menu li a {
    padding-left: 5.2pt;
    padding-right: 5.2pt;
    padding-top: 2.6pt;
    padding-bottom: 2.6pt;
    margin-left: 5.2pt;
    margin-right: 5.2pt;
    margin-top: 2.6pt;
    margin-bottom: 2.6pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -1.95pt;
    font-size: 14pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 13pt;
    margin-bottom: 13pt;
  }
}
@media only screen and (max-width: 379px) {
  h1 {
    margin-bottom: 13pt;
    font-size: 20pt;
    line-height: 26pt;
  }
  h2 {
    font-size: 19.4184pt;
    line-height: 26pt;
    margin-bottom: 13pt;
    margin-top: 13pt;
  }
  body {
    font-size: 10pt;
    line-height: 13pt;
  }
  div#main {
    overflow: visible;
    width: 204.73333333pt;
    position: relative;
    margin: 0em auto;
    padding-top: 26pt;
    padding-bottom: 91pt;
  }
  ul.menu {
    font-size: 8pt;
    margin-top: 26pt;
  }
  ul.menu li a {
    padding-left: 5.2pt;
    padding-right: 5.2pt;
    padding-top: 2.6pt;
    padding-bottom: 2.6pt;
    margin-left: 5.2pt;
    margin-right: 5.2pt;
    margin-top: 2.6pt;
    margin-bottom: 2.6pt;
  }
  .js.fontface.generatedcontent ul.menu li.active:after {
    left: -1.95pt;
    font-size: 14pt;
  }
  ul.menu:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  p {
    text-indent: 0em;
    margin-top: 13pt;
    margin-bottom: 13pt;
  }
}
/* Conditional Layout & Style
______________________________________________________________________________*/
/* Embedded Fonts
______________________________________________________________________________*/
@font-face {
  font-family: 'crimson-main';
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-r.eot');
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-r.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-r.woff') format('woff'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-r.ttf') format('truetype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-r.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'crimson-main';
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-i.eot');
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-i.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-i.woff') format('woff'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-i.ttf') format('truetype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-i.svg') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'crimson-main';
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-b.eot');
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-b.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-b.woff') format('woff'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-b.ttf') format('truetype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-b.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'crimson-main';
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-bi.eot');
  src: url('fonts/crimson/main_op_basic/crimson-main_op_basic-bi.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-bi.woff') format('woff'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-bi.ttf') format('truetype'), url('fonts/crimson/main_op_basic/crimson-main_op_basic-bi.svg') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'crimson-sc';
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-r.eot');
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-r.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/extra_sc/crimson-extra_sc-r.woff') format('woff'), url('fonts/crimson/extra_sc/crimson-extra_sc-r.ttf') format('truetype'), url('fonts/crimson/extra_sc/crimson-extra_sc-r.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'crimson-sc';
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-i.eot');
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-i.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/extra_sc/crimson-extra_sc-i.woff') format('woff'), url('fonts/crimson/extra_sc/crimson-extra_sc-i.ttf') format('truetype'), url('fonts/crimson/extra_sc/crimson-extra_sc-i.svg') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'crimson-sc';
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-b.eot');
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-b.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/extra_sc/crimson-extra_sc-b.woff') format('woff'), url('fonts/crimson/extra_sc/crimson-extra_sc-b.ttf') format('truetype'), url('fonts/crimson/extra_sc/crimson-extra_sc-b.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'crimson-sc';
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-bi.eot');
  src: url('fonts/crimson/extra_sc/crimson-extra_sc-bi.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/extra_sc/crimson-extra_sc-bi.woff') format('woff'), url('fonts/crimson/extra_sc/crimson-extra_sc-bi.ttf') format('truetype'), url('fonts/crimson/extra_sc/crimson-extra_sc-bi.svg') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'crimson-nums-lt';
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-r.eot');
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-r.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/nums_lt/crimson-nums_lt-r.woff') format('woff'), url('fonts/crimson/nums_lt/crimson-nums_lt-r.ttf') format('truetype'), url('fonts/crimson/nums_lt/crimson-nums_lt-r.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'crimson-nums-lt';
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-i.eot');
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-i.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/nums_lt/crimson-nums_lt-i.woff') format('woff'), url('fonts/crimson/nums_lt/crimson-nums_lt-i.ttf') format('truetype'), url('fonts/crimson/nums_lt/crimson-nums_lt-i.svg') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'crimson-nums-lt';
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-b.eot');
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-b.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/nums_lt/crimson-nums_lt-b.woff') format('woff'), url('fonts/crimson/nums_lt/crimson-nums_lt-b.ttf') format('truetype'), url('fonts/crimson/nums_lt/crimson-nums_lt-b.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'crimson-nums-lt';
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-bi.eot');
  src: url('fonts/crimson/nums_lt/crimson-nums_lt-bi.eot?#iefix') format('embedded-opentype'), url('fonts/crimson/nums_lt/crimson-nums_lt-bi.woff') format('woff'), url('fonts/crimson/nums_lt/crimson-nums_lt-bi.ttf') format('truetype'), url('fonts/crimson/nums_lt/crimson-nums_lt-bi.svg') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/FontAwesome/fontello.eot');
  src: url('fonts/FontAwesome/fontello.eot?#iefix') format('embedded-opentype'), url('fonts/FontAwesome/fontello.woff') format('woff'), url('fonts/FontAwesome/fontello.ttf') format('truetype'), url('fonts/FontAwesome/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
